跳至主要内容
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-10MPP

D-Link DGS-1100-10MPP 交换机
SKU: DGS110010MPP

D-Link DGS-1100-10MPP 交换机 — 交换机. 详细的技术规格、硬件兼容性和价格明细。

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
活动连接检测
是
连接网关镜像
是
连接聚类
是
10G支持
否
树协议持续时间
是
铜以太网布线技术
以太网供电PoE输入数量
8
以太网供电Poe支持
是
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
光纤连接
SFP
MTBF范围
1719951小时
安全
cUL, UL, GS, CB
支持安全算法
SNMP
SSH/SSL支持
是
非工作湿度
AC输入频率
AC输入电压
工作湿度范围
0 - 95%
最大功耗
工作温度范围
-5 - 50 °C
地址表大小
重量
深度
宽度
巨型帧
9216
巨型帧支持
是
流量分类
是
基于Web的管理
是
高度
产品颜色
闪存
存储温度范摄氏度
阿基斯控制支持
是
键类型
出版流程控制
是
电磁兼容性
FCC/IC, CE, VCCI, RCM, BSMI
主线数量
8
过滤后的多批发货组数量
64
处理量
行数
4
VLAN数量
路由过渡容量
路由/交换容量
20 Gbit/s
SFP模块插槽数量
纸箱重量
9,86 kg
每箱数量
3件
纸箱宽度
32,8 cm
纸箱净重
8,91 kg
纸箱长度
37,4 cm
运输箱高度
35,6 cm
海运托盘每箱数量
45件
空运托盘每箱数量
45件
每托盘数量(海运)
135件
每托盘数量(空运)
135件
每托盘毛重(海运)
468,7 kg
每托盘毛重(空运)
468,7 kg
托盘宽度
120 cm
长度
110 cm
高度 海
191,5 cm
高度 空气
191,5 cm
包装深度
358 mm
包装宽度
329 mm
包装高度
102 mm
包装缓存
包装重量
2,97 kg
品牌
D-Link
类别
网络交换机
产品名称
DGS-1100-10MPP
GTIN EAN UPC
0790069420146,
类别
网络交换机
品牌
D-Link
产品名称
DGS-1100-10MPP
产品系列
已售市场
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, CH, PL, IE, TH, LU, TR, IN, CZ, AM, CY
添加到系统的日期
2016-05-11
生产日期
产品代码
DGS-1100-10MPP
头部行程霍尔阻塞
是
限速
是
散热
1001,12 BTU/s
MIB 支持
RFC 768, RFC 791, RFC 792, RFC 826, RFC 1213, RFC 1493, RFC 1907, RFC 1215, RFC 2233, RFC 2665, RFC 951, RFC 1542, RFC 4363, RFC 2236
组播支持
是
虚拟LAN功能
Tagged VLAN, Port-based VLAN
SSH SSL支持
是
VLAN支持
是
D-Link DGS-1100-10MPP 交换机